apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: yocto-sstate

resources:
  - ../../base

configMapGenerator:
  - name: -pvc-overlay-values  
    files:
      - values.yaml=values.yaml


patchesJson6902:
- target:
    version: v2beta1
    kind: HelmRelease
    name: ".*"
  patch: |-
    - op: add
      path: /spec/targetNamespace
      value: "yocto-runner"
    - op: add
      path: /spec/storageNamespace
      value: "yocto-runner"
    - op: add
      path: /spec/kubeConfig
      value:
        secretRef:
          name: whome-kubeconfig
